[Strings]
DOCMON_COMP_NAME=TopAccessDocMon
FAX_COMP_NAME=N/W-Fax TOSHIBA e-STUDIO
ADDRBK_COMP_NAME=TOSHIBA e-STUDIO AddressBook Viewer
TWAIN_NAME=Controlador TOSHIBA e-STUDIO TWAIN
FILEDOWNLOADER_NAME=Programa de Transferência de Ficheiros TOSHIBA e-STUDIO
REMOTESCAN_NAME=Controlador de Digitalização Remota TOSHIBA e-STUDIO
BACKUP-RESTORE_COMP_NAME=TOSHIBA e-STUDIO Cópia de segurança - Restauro
FONTMANAGER_NAME=Gestor de tipos de letra
WIA_NAME=Controlador TOSHIBA e-STUDIO WIA
FAXMINI_COMP_NAME=TOSHIBA e-STUDIO Fax